#pragma once
#include "Entity.h"
#define CS_BARDISCO_CREATENAME L"CS_bar_disco"
class CS_BarDisco :
    public Entity
{
public:
    CS_BarDisco();
    void Step() override;
    int wink_counter = 0;
};

std::shared_ptr<Entity> CreateCS_BarDisco();